﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Managing SOD Ruleset Requests</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing SOD Ruleset Requests</h1>
        <p class="auto-cursor-target">The ruleset requests are triggered when the function owner add or remove or modify function objects and entitlements while managing functions. The request will be triggered and approver can either approve or reject the ruleset requests.&#160;For more information on objects and entitlements in the function, see&#160;<MadCap:xref href="Managing-Functions.htm">Functions</MadCap:xref> section.</p>
        <p class="auto-cursor-target">Following are the types of SOD ruleset requests:</p>
        <ul>
            <li class="auto-cursor-target"><b>Function Object&#160;Requests</b>-&#160;The function object requests are triggered when the function owner add or remove or modify one are more objects in the <strong>Function &gt; Child Authorization</strong>&#160;Tab. <br />This is applicable for both SAP type ruleset and SAP Group Ruleset.</li>
            <li class="auto-cursor-target"><strong>Function Entitlement Request</strong> -&#160;The function entitlement requests are triggered when the function owner add or remove or modify one or more entitlements in the <strong>Function&#160;&gt; Entitlements</strong> Tab.</li>
        </ul>
        <p class="auto-cursor-target">You can manage SOD ruleset requests and tasks using the <strong>Ruleset Request Workbench</strong>&#160;workbench.</p>
        <p>This section consists of the following:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="Searching-For-Function-Object-Requests.htm">Searching For Function Object Requests</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Approving-or-Rejecting-Function-Object-Requests.htm">Approving or Rejecting Function Object Requests</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Searching-For-Function-Entitlement-Requests.htm">Searching For Function Entitlement Requests</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Approving-or-Rejecting-Function-Entitlement-Requests.htm">Approving or Rejecting Function Entitlement Requests</MadCap:xref>
                </p>
            </li>
        </ul>
    </body>
</html>